<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HumanReadableNames</key>
	<dict>
		<key>MIBGrowlNotificationDidCompleteCompression</key>
		<string>Compressione Archivio completata</string>
		<key>MIBGrowlNotificationDidCompleteExtraction</key>
		<string>Estrazione Archivio completata</string>
		<key>MIBGrowlNotificationDidCompleteAllOperations</key>
		<string>Operazioni di Archivio in attesa, tutte completate</string>
	</dict>
	<key>DefaultNotifications</key>
	<array>
		<string>MIBGrowlNotificationDidCompleteCompression</string>
		<string>MIBGrowlNotificationDidCompleteExtraction</string>
		<string>MIBGrowlNotificationDidCompleteAllOperations</string>
	</array>
	<key>AllNotifications</key>
	<array>
		<string>MIBGrowlNotificationDidCompleteCompression</string>
		<string>MIBGrowlNotificationDidCompleteExtraction</string>
		<string>MIBGrowlNotificationDidCompleteAllOperations</string>
	</array>
	<key>TicketVersion</key>
	<integer>1</integer>
</dict>
</plist>
